<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'tr', branch 'MOODLE_34_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Eylemler';
$string['allmeetings'] = 'Tüm görüşmeler';
$string['apikey'] = 'API anahtarını yakınlaştır';
$string['apisecret'] = 'API gizliliğini yakınlaştır';
$string['apiurl'] = 'API url\'ini yakınlaştır';
$string['audio_both'] = 'İkisi de';
$string['audio_telephony'] = 'Yalnızca telefon';
$string['audio_voip'] = 'Yalnızca Voip';
$string['cachedef_sessions'] = 'Yakınlaştırmadan gelen bilgi, kullanıcı rapor isteğinde bulunsun';
$string['cachedef_zoomid'] = 'Kullanıcının yakınlaştırma kullanıcı kimliği';
$string['connectionok'] = 'Bağlantı çalışıyor.';
$string['connectionstatus'] = 'Bağlantı durumu';
$string['duration'] = 'Süre';
$string['endtime'] = 'Bitiş zamanı';
$string['err_duration_nonpositive'] = 'Süre olumlu olmalı.';
$string['err_duration_too_long'] = 'Süre 150 saati aşamaz.';
$string['err_long_timeframe'] = 'İstenen zaman aralığı çok uzun, son ayın aralıktaki sonuçlarını gösteriyor.';
$string['errorwebservice'] = 'Web servis hatasını yakınlaştır: {$a}.';
$string['err_password'] = 'Parola yalnızca aşağıdaki karakterleri içerebilir: [a-z A-Z 0-9 @ - _ *]. Maksimum 10 karakter.';
$string['err_start_time_past'] = 'Başlangıç tarihi geçmişte olamaz.';
$string['firstjoin'] = 'İlk katılabilen kişi';
$string['firstjoin_desc'] = 'En erken bir kullanıcı, planlanmış bir toplantıya katılabilir (başlamadan önce dakika).';
$string['invalid_status'] = 'Durum geçersiz, veritabanını kontrol et.';
$string['join'] = 'Katıl';
$string['joinbeforehost'] = 'Ana bilgisayardan önce tolantıya katılanlar';
$string['join_meeting'] = 'Toplantıya Katılma';
$string['jointime'] = 'Katılma zamanı';
$string['leavetime'] = 'Zaman bırak';
$string['login_api'] = 'API';
$string['login_sso'] = 'Tek seferlik';
$string['logintypes'] = 'Giriş türleri';
$string['logintypesexplain'] = 'Kullanıcı e-postası araması için tüm oturum açma türlerini seçin. Birden fazla alan seçmek için CTRL tuşunu basılı tutun. (Seçenekler, aramaya teşebbüs sırasına göre listelenir)';
$string['login_zoom'] = 'Zoom';
$string['meeting_finished'] = 'Bitti';
$string['meeting_not_started'] = 'Başlamadı';
$string['meetingoptions'] = 'Toplantı seçenekleri';
$string['meetingoptions_help'] = '* Ana bilgisayardan önce katılanlar * ana bilgisayar birleşmeden önce veya toplantı sahibi toplantıya katılamazken katılımcıların toplantıya katılmasına izin verir.';
$string['meeting_started'] = 'Devam etmekte';
$string['meeting_time'] = 'Başlama zamanı';
$string['modulename'] = 'Zoom toplantısı';
$string['modulename_help'] = 'Zoom, yetkili kullanıcılara çevrimiçi toplantılar yapma olanağı veren bir video ve web konferans platformudur.';
$string['modulenameplural'] = 'Zoom toplantıkları';
$string['newmeetings'] = 'Yeni tolantılar';
$string['noparticipants'] = 'Şu an bu oturum için hiçbir katılımcı bulunamadı.';
$string['nosessions'] = 'Belirtilen aralık için oturum bulunamadı.';
$string['nozooms'] = 'Toplantı yok';
$string['off'] = 'Kapalı';
$string['oldmeetings'] = 'Sonuçlanan Toplantılar';
$string['on'] = 'Açık';
$string['option_audio'] = 'Ses seçenekleri';
$string['option_host_video'] = 'Ana bilgisayar videosu';
$string['option_jbh'] = 'Ana bilgisayar olmadan önce katılımı etkinleştir';
$string['option_participants_video'] = 'Katılımcılar videosu';
$string['participants'] = 'Katılımcılar';
$string['password'] = 'Parola';
$string['passwordprotected'] = 'Parola korumalı';
$string['pluginadministration'] = 'Zoom toplantısını yönet';
$string['pluginname'] = 'Zoom toplanrısı';
$string['recurringmeeting'] = 'Tekrar eden';
$string['recurringmeeting_help'] = 'Bitiş tarihi yok';
$string['recurringmeetinglong'] = 'Devam eden toplantı (bitiş tarihi veya saati olmayan toplantı)';
$string['report'] = 'Raporlar';
$string['requirepassword'] = 'Toplantı parolası gerekmektedir';
$string['sessions'] = 'Oturum';
$string['start'] = 'Başlama';
$string['starthostjoins'] = 'Ana makine katıldığında videoyu başlatın';
$string['start_meeting'] = 'Toplantıyı Başlat';
$string['startpartjoins'] = 'Katılımcı katıldığında video başlat';
$string['starttime'] = 'Başlama zamanı';
$string['start_time'] = 'Ne zaman';
$string['status'] = 'Durum';
$string['title'] = 'Başlık';
$string['topic'] = 'Konu';
$string['unavailable'] = 'Bu sefer katılım yapılamıyor';
$string['updatemeetings'] = 'Toplantı ayarlarını Zoom\'dan güncelleme';
$string['usepersonalmeeting'] = 'Kişisel toplantı kimliğini {$a} kullanın';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'Bu seçenek yalnızca önceden yetkili Zoom hesaplarında kullanılabilir.';
$string['zoom:addinstance'] = 'Yeni bir zoom toplantısı ekle';
$string['zoomerr'] = 'Zoom ile ilgili bir hata oluştu.';
$string['zoomerr_usernotfound'] = 'Zoom\'u ilk defa kullanıyorsunuz, bu nedenle, oturum açma kimlik bilgilerinizle <a href="{$a}" target="{blank"> {$a} </a> oturum açarak Zoom hesabınızı etkinleştirmeniz gerekir. Yakınlaştırma hesabınızı etkinleştirdikten sonra, bu sayfayı yeniden yükleyin ve toplantı ayarlarınızı yapmaya devam edin.';
$string['zoom:view'] = 'Zoom toplantılarını görüntüleme';
